Lynx 'HTML.c:HTML_put_string()' Function Use After Free Information Disclosure Vulnerability

Bugtraq ID: 102180
Class: Design Error
CVE: CVE-2017-1000211
Remote: Yes
Local: No
Published: Dec 06 2017 12:00AM
Updated: Dec 19 2017 10:38PM
Credit: Ned Williamson
Vulnerable: Redhat Enterprise Linux 7
Lynx Lynx 2.8.7
Lynx Lynx 2.8.9dev.15
Lynx Lynx 2.8.9dev.14
Lynx Lynx 2.8.9dev.10
Lynx Lynx 2.8.9 Dev.8
Lynx Lynx 2.8.8 Pre.4
Lynx Lynx 2.8.8 Dev.4
Lynx Lynx 2.8.8 Dev.3
Lynx Lynx 2.8.8 Dev.2
Lynx Lynx 2.8.8 Dev.1
Not Vulnerable: Lynx Lynx 2.8.9dev.16


 

Privacy Statement
Copyright 2010, SecurityFocus